Yes. Try either 1.1 or non overclock. It can cause problems.